
body {
      background: url(mosaic.jpg) repeat fixed;
    }



header,footer,section,article {
    border: 2px solid #A27759; margin-top:10px;margin-right:15%;margin-bottom:10px;margin-left:15%;padding:20px;background-color:#904B3F; font-family: Verdana, Arial, sans-serif; font-size: 90%;
}

header {
    color:#fff; background-color:#904B3F; margin-top:10px;margin-right:15%;margin-bottom:10px;margin-left:15%;padding:50px;text-align:right; font-size: 120%;
}

footer {
 color:#fff; background-color:#904B3F;	
margin-bottom:20px;text-align:left; font-size: 70%;
}	


section {
    color:#000; background-color:#FDF0DF; text-align:left
   }

nav ul  {
    margin:0;padding:0;
}
nav ul li {
    display:inline; margin:5px;
}


p.center {text-align:center; font-size:100%}


#header p,
	#header h1,
	#header h2 {
		padding:.4em 15px 0 15px;
		margin:0;
	}
	#header ul {
		clear:left;
		float:left;
		width:100%;
		list-style:none;
		margin:10px 0 0 0;
		padding:0;
	}
	#header ul li {
		display:inline;
		list-style:none;
		margin:0;
		padding:0;
	}
	#header ul li a {
		display:block;
		float:right;
		margin:0 0 0 1px;
		padding:3px 10px;
		text-align:center;
		background:#D3BCAF;
		color:#3D142B;
		text-decoration:none;
		position:static;
		left:15px;
		line-height:1.3em;
	}
	#header ul li a:hover {
		background:#3D142B;
		color:#D3BCAf;
	}
	#header ul li a.active,
	#header ul li a.active:hover {
		color:#D3BCAF;
		background:#3D142B;
		font-weight:bold;
	}
	#header ul li a span {
		display:block;
	}


a {
		font-family: Verdana, Arial, sans-serif;
		font-size: 100%;
		font-weight: bold;
		font-style: normal;
		color:#353537;
	}

	a:hover {
		font-family: Verdana, Arial, sans-serif;
		font-size: 100%;
		font-weight: bold;
		font-style: normal;
		color:#250B19;
		background:#fff;
		text-decoration:none;
	}





.ftr a:link 
{
font-size:10%; font-family: Verdana, Arial, sans-serif; font-weight:bold; color: #E5950A; background: #015375;  padding: 6px; text-decoration: none
}

.ftr a:visited
{
font-size:10%; font-family: Verdana, Arial, sans-serif; font-weight:bold; color: #E5950A; background: #015375;  padding: 6px; text-decoration: none
} 

.ftr a:hover 
{
font-size:10%; font-family: Verdana, Arial, sans-serif; ont-weight:bold; color:#000; background: #fff;  padding: 6px; text-decoration: underline
}

.ftr a:active 
{
font-size:10%; font-family: Verdana, Arial, sans-serif; font-weight:bold; color:#E5950A; background: #B7D8E6;  padding: 6px; text-decoration: none
}


#searchresults {
            width: 80%; 
            padding: 10px;
            margin-top: 20px;
            margin-bottom: 20px;
            margin-right: auto;
            margin-left: auto; 	
            background: #FDF0DF;
            text-align:center;
            /* text-align:left; */
}

#searchresults item {
            position:relative;
            display:inline-block;
            width: 160px; 
            height: 206px; 
            padding: 10px;
            margin-bottom: 5px;
            margin-left: 5px;
            text-align:center;
            vertical-align:middle;
            outline-style: ridge;
            outline-offset: 1px;
}


#contentthin {
	width: 60%; 
	padding: 10px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto; 	
	/* opera does not like 'margin:20px auto' */
	background: #FDF0DF;
		text-align:left; 
		}



table
{ 
margin-left: auto;
margin-right: auto;
}





.picright
{
float:right;
border-width:0px;
padding-left:20px;
padding-right:30px;
 
}
 
 
 
.picleft
{
float:left;
border-width:0px;
padding-right:20px;
padding-left:30px;
 
}


	

#box
{
align:center;
background-color:#FFF;
width:80%;
height:200px;
overflow: auto
}




#box2
{
align:center;
background-color:#FFF;
width:80%;
height:200px;
overflow: auto
}




span.highlight
{
background-color:#cff
}




